Name:		task-mate
Summary:	Lightweight Desktop Environment
Version:	1.28.2
Release:	%mkrel 1
Group:		Tasks
URL:		http://mate-desktop.org/
License:		GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
#-------------------------------
Obsoletes: task-mate-extras
Obsoletes: mate-compiz
Obsoletes: mate-compiz-devel
Obsoletes: mate-compiz-fusion-icon
Obsoletes: mate-emerald
Obsoletes: mate-emerald-devel
Obsoletes: mate-emerald-themes
Obsoletes: mate-emerald-themes-extra
Obsoletes: mate-character-map
Obsoletes: mate-character-map-devel
#-------------------------------.
Requires: atril
Requires: caja
Requires: caja-extensions
Requires: caja-admin
Requires: caja-image-converter
Requires: caja-open-terminal
Requires: caja-sendto
Requires: caja-wallpaper
Requires: caja-xattr-tags
Requires: engrampa
Requires: eom
Requires: lib64atril3
Requires: lib64marco-private2
Requires: lib64mate-desktop2_17
Requires: lib64matekbd6
Requires: lib64mate-menu2
Requires: lib64matemixer0
Requires: lib64mate-panel-applet4_1
Requires: lib64mate-sensors-applet0
Requires: lib64mate-slab0
Requires: lib64mateweather1
Requires: lib64mate-window-settings1
Requires: libmatekbd
Requires: libmatemixer
Requires: libmateweather
Requires: marco
Requires: mate-applet-lockkeys
Requires: mate-applets
Requires: mate-applet-streamer
Requires: mate-backgrounds
Requires: mate-brisk-menu
Requires: mate-calc
Requires: mate-clear-recent
Requires: mate-control-center
Requires: mate-desktop
Requires: mate-dictionary
Requires: mate-disk-usage-analyzer
Requires: mate-dock-applet
Requires: mate-extras-login-sound
Requires: mate-faenza-icon-theme
Requires: mate-icon-theme
Requires: mate-indicator-applet
Requires: mate-media
Requires: mate-menu
Requires: mate-menus
Requires: mate-notification-daemon
Requires: mate-panel
Requires: mate-polkit
Requires: mate-power-manager
Requires: mate-random-background
Requires: mate-screensaver
Requires: mate-screenshot
Requires: mate-search-tool
Requires: mate-sensors-applet
Requires: mate-session-manager
Requires: mate-settings-daemon
Requires: mate-system-log
Requires: mate-system-monitor
Requires: mate-terminal
Requires: mate-terminal-root
Requires: mate-themes
Requires: mate-user-guide
Requires: mate-utils
Requires: mozo
Requires: pluma
Requires: python3-caja

#packages needed to make mate work
Requires: polkit
Requires: dconf
Requires: gtk-murrine-engine
Requires: gvfs
Requires: upower
Requires: iso-codes
Requires: gsettings-desktop-schemas
Requires: udisks2
Requires: gnome-keyring
Requires: lib64atasmart4
Requires: lib64gvfs0
Requires: lib64upower-glib3
Requires: lib64xklavier16
Requires: lib64notify4
Requires: lib64polkit1_0
Requires: lib64secret1_0
Requires: networkmanager-applet

%description
MATE is a fork of the GNOME 2 desktop. It provides an intuitive
and attractive desktop to Linux users using traditional
metaphors.


%files
%defattr(-,root,root)



%changelog
* Fri Apr 12 2024 tex - 1.28.2-1pclos2024
- change caja-gksu to caja-admin

* Tue Feb 13 2024 tex - 1.26.1-2pclos2024.1
- rebuild against updates

* Tue Feb 13 2024 tex - 1.26.1-2pclos2024.1
- rebuild against updates

* Tue Sep 26 2023 tex - 1.26.1-1pclos2023
- drop post script

* Tue Nov 22 2022 tex - 1.26.0-1pclos2022
- add networkmanager-applet

* Tue Feb 25 2020 tex - 1.24.0-3pclos2020
- obsolete compiz and emerald
- obsolete mate-character-map

* Sun Feb 23 2020 tex - 1.24.0-2pclos2020
- fix task package
